﻿;
/*
 * 計算結果をテキスト出力する
 *
 */
function print_calcResult()
{
    // 出力ドキュメント
    var DOC = '';

    // HTML
    DOC +=
        '<html>';
    // ヘッダ
    DOC +=
        '<head>' +
        '<meta http-equiv="Content-Style-Type" content="text/css" />' +
        '<link type="text/css" href="style.css" rel="stylesheet" />' +
        '<title>' +
            s_print_title +
        '</title>' +
        '</head>';

    // フォントサイズ指定
    DOC +=
        '<style type="text/css">' +
            'TD { font-size: 9pt; }' +
        '</style>';

    // ドキュメント本体
    DOC +=
        '<body bgcolor="#FFFFFF">';

    // 日付
    var now = new Date();
    DOC +=
        now.toLocaleString() + '<br>';
    // アプリ名
    DOC +=
        app_name + '<br>';
    // アプリバージョン
    DOC +=
        app_ver + '<br>';

    // 録画条件テーブル
    DOC +=
        '<table style="width:900px;" border="0"">';

    // ヘッダ(録画条件)
    DOC +=
        '<tr>' +
        '<td colspan="8" class="s_input_title_txt_style">' +
            s_tblheader_reccondition +
        '</td>' +
        '</tr>';
    // ヘッダ(各項目)
    DOC +=
        '<tr class="s_input_param_txt_style" align="center">';
    // 圧縮方式
    DOC +=
        '<td>' +
            s_tblheader_compkind_h264 +
        '</td>';
    // 台数
    DOC +=
        '<td>' +
            s_tblheader_camnum_h264 +
        '</td>';
    // 型番
    DOC +=
        '<td>' +
            s_tblheader_cammodel_h264 +
        '</td>';
    // 解像度
    DOC +=
        '<td>' +
            s_tblheader_reso_h264 +
        '</td>';
    // 撮像モード
    DOC +=
        '<td>' +
            s_tblheader_scanmode_h264 +
        '</td>';
    // 優先モード/画質
    DOC +=
        '<td>' +
            s_tblheader_priority_h264 +
        '</td>';
    // 画質/録画fps
    DOC +=
        '<td>' +
            s_tblheader_quality_h264 +
        '</td>';
    // 1台あたりのﾋﾞｯﾄﾚｰﾄ
    DOC +=
        '<td>' +
            s_tblheader_bitrate_h264 +
        '</td>';

    DOC +=
        '</tr>';

    // H.264(1)
    DOC +=
        '<tr>';
    DOC +=
        '<td rowspan="3" class="s_input_param_txt_style" align="center">' +
            s_compkind_h264 +
        '</td>';
    // 台数
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            g_cameranum[0] +
        '</td>';
    // 型番
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            frmNWDR.sel_model_h264_1.options[
                frmNWDR.sel_model_h264_1.selectedIndex
            ].text +
        '</td>';
    // 解像度
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            frmNWDR.sel_resolution_h264_1.options[
                frmNWDR.sel_resolution_h264_1.selectedIndex
            ].text +
        '</td>';
    // 撮像モード
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            frmNWDR.sel_scan_h264_1.options[
                frmNWDR.sel_scan_h264_1.selectedIndex
            ].text +
        '</td>';
    // 優先モード/画質
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            frmNWDR.sel_priority_h264_1.options[
                frmNWDR.sel_priority_h264_1.selectedIndex
            ].text +
        '</td>';
    // 画質/録画fps
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            frmNWDR.sel_quality_h264_1.options[
                frmNWDR.sel_quality_h264_1.selectedIndex
            ].text +
        '</td>';
    // 1台あたりのビットレート
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            frmNWDR.sel_bitrate_h264_1.options[
                frmNWDR.sel_bitrate_h264_1.selectedIndex
            ].text +
        '</td>';
    DOC +=
        '</tr>';

    // H.264(2)
    DOC +=
        '<tr>';
    // 台数
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            g_cameranum[1] +
        '</td>';
    // 型番
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            frmNWDR.sel_model_h264_2.options[
                frmNWDR.sel_model_h264_2.selectedIndex
            ].text +
        '</td>';
    // 解像度
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            frmNWDR.sel_resolution_h264_2.options[
                frmNWDR.sel_resolution_h264_2.selectedIndex
            ].text +
        '</td>';
    // 撮像モード
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            frmNWDR.sel_scan_h264_2.options[
                frmNWDR.sel_scan_h264_2.selectedIndex
            ].text +
        '</td>';
    // 優先モード/画質
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            frmNWDR.sel_priority_h264_2.options[
                frmNWDR.sel_priority_h264_2.selectedIndex
            ].text +
        '</td>';
    // 画質/録画fps
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            frmNWDR.sel_quality_h264_2.options[
                frmNWDR.sel_quality_h264_2.selectedIndex
            ].text +
        '</td>';
    // 1台あたりのビットレート
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            frmNWDR.sel_bitrate_h264_2.options[
                frmNWDR.sel_bitrate_h264_2.selectedIndex
            ].text +
        '</td>';
    DOC +=
        '</tr>';

    // H.264(3)
    DOC +=
        '<tr>';
    // 台数
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            g_cameranum[2] +
        '</td>';
    // 型番
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            frmNWDR.sel_model_h264_3.options[
                frmNWDR.sel_model_h264_3.selectedIndex
            ].text +
        '</td>';
    // 解像度
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            frmNWDR.sel_resolution_h264_3.options[
                frmNWDR.sel_resolution_h264_3.selectedIndex
            ].text +
        '</td>';
    // 撮像モード
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            frmNWDR.sel_scan_h264_3.options[
                frmNWDR.sel_scan_h264_3.selectedIndex
            ].text +
        '</td>';
    // 優先モード/画質
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            frmNWDR.sel_priority_h264_3.options[
                frmNWDR.sel_priority_h264_3.selectedIndex
            ].text +
        '</td>';
    // 画質/録画fps
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            frmNWDR.sel_quality_h264_3.options[
                frmNWDR.sel_quality_h264_3.selectedIndex
            ].text +
        '</td>';
    // 1台あたりのビットレート
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            frmNWDR.sel_bitrate_h264_3.options[
                frmNWDR.sel_bitrate_h264_3.selectedIndex
            ].text +
        '</td>';
    DOC +=
        '</tr>';

    // JPEG(1)
    DOC +=
        '<tr>';
    DOC +=
        '<td rowspan="3" class="s_input_param_txt_style" align="center">' +
            s_compkind_jpeg +
        '</td>';
    // 台数
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            g_cameranum[3] +
        '</td>';
    // 型番
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            frmNWDR.sel_model_jpeg_1.options[
                frmNWDR.sel_model_jpeg_1.selectedIndex
            ].text +
        '</td>';
    // 解像度
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            frmNWDR.sel_resolution_jpeg_1.options[
                frmNWDR.sel_resolution_jpeg_1.selectedIndex
            ].text +
        '</td>';
    // 撮像モード
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            frmNWDR.sel_scan_jpeg_1.options[
                frmNWDR.sel_scan_jpeg_1.selectedIndex
            ].text +
        '</td>';
    // 優先モード/画質
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            frmNWDR.sel_quality_jpeg_1.options[
                frmNWDR.sel_quality_jpeg_1.selectedIndex
            ].text +
        '</td>';
    // 画質/録画fps
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            frmNWDR.sel_recfps_jpeg_1.options[
                frmNWDR.sel_recfps_jpeg_1.selectedIndex
            ].text +
        '</td>';
    // 1台あたりのビットレート
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            frmNWDR.txt_jpegbitrate_1.value +
            s_cam_bitrate_mbps;
        '</td>';
    DOC +=
        '</tr>';

    // JPEG(2)
    DOC +=
        '<tr>';
    // 台数
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            g_cameranum[4] +
        '</td>';
    // 型番
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            frmNWDR.sel_model_jpeg_2.options[
                frmNWDR.sel_model_jpeg_2.selectedIndex
            ].text +
        '</td>';
    // 解像度
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            frmNWDR.sel_resolution_jpeg_2.options[
                frmNWDR.sel_resolution_jpeg_2.selectedIndex
            ].text +
        '</td>';
    // 撮像モード
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            frmNWDR.sel_scan_jpeg_2.options[
                frmNWDR.sel_scan_jpeg_2.selectedIndex
            ].text +
        '</td>';
    // 優先モード/画質
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            frmNWDR.sel_quality_jpeg_2.options[
                frmNWDR.sel_quality_jpeg_2.selectedIndex
            ].text +
        '</td>';
    // 画質/録画fps
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            frmNWDR.sel_recfps_jpeg_2.options[
                frmNWDR.sel_recfps_jpeg_2.selectedIndex
            ].text +
        '</td>';
    // 1台あたりのビットレート
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            frmNWDR.txt_jpegbitrate_2.value +
            s_cam_bitrate_mbps;
        '</td>';
    DOC +=
        '</tr>';

    // JPEG(3)
    DOC +=
        '<tr>';
    // 台数
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            g_cameranum[5] +
        '</td>';
    // 型番
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            frmNWDR.sel_model_jpeg_3.options[
                frmNWDR.sel_model_jpeg_3.selectedIndex
            ].text +
        '</td>';
    // 解像度
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            frmNWDR.sel_resolution_jpeg_3.options[
                frmNWDR.sel_resolution_jpeg_3.selectedIndex
            ].text +
        '</td>';
    // 撮像モード
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            frmNWDR.sel_scan_jpeg_3.options[
                frmNWDR.sel_scan_jpeg_3.selectedIndex
            ].text +
        '</td>';
    // 優先モード/画質
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            frmNWDR.sel_quality_jpeg_3.options[
                frmNWDR.sel_quality_jpeg_3.selectedIndex
            ].text +
        '</td>';
    // 画質/録画fps
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            frmNWDR.sel_recfps_jpeg_3.options[
                frmNWDR.sel_recfps_jpeg_3.selectedIndex
            ].text +
        '</td>';
    // 1台あたりのビットレート
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            frmNWDR.txt_jpegbitrate_3.value +
            s_cam_bitrate_mbps;
        '</td>';
    DOC +=
        '</tr>';

    // MPEG4(1)
    DOC +=
        '<tr>';
    DOC +=
        '<td rowspan="1" class="s_input_param_txt_style" align="center">' +
            s_compkind_mpeg4 +
        '</td>';
    // 台数
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            g_cameranum[6] +
        '</td>';
    // 型番
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            frmNWDR.sel_model_mpeg4_1.options[
                frmNWDR.sel_model_mpeg4_1.selectedIndex
            ].text +
        '</td>';
    // 解像度
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            frmNWDR.sel_resolution_mpeg4_1.options[
                frmNWDR.sel_resolution_mpeg4_1.selectedIndex
            ].text +
        '</td>';
    // 撮像モード
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            frmNWDR.sel_scan_mpeg4_1.options[
                frmNWDR.sel_scan_mpeg4_1.selectedIndex
            ].text +
        '</td>';
    // 優先モード/画質
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            frmNWDR.sel_priority_mpeg4_1.options[
                frmNWDR.sel_priority_mpeg4_1.selectedIndex
            ].text +
        '</td>';
    // 画質/録画fps
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            frmNWDR.sel_quality_mpeg4_1.options[
                frmNWDR.sel_quality_mpeg4_1.selectedIndex
            ].text +
        '</td>';
    // 1台あたりのビットレート
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            frmNWDR.sel_bitrate_mpeg4_1.options[
                frmNWDR.sel_bitrate_mpeg4_1.selectedIndex
            ].text +
        '</td>';
    DOC +=
        '</tr>';

    // H.264(顔照合)
    DOC +=
        '<tr>';
    DOC +=
        '<td rowspan="1" class="s_input_param_txt_style" align="center">' +
            s_compkind_face +
        '</td>';
    // 台数
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            g_cameranum[7] +
        '</td>';
    // 型番
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            s_cammodel_face_01 +
        '</td>';
    // 解像度
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            frmNWDR.sel_resolution_face_1.options[
                frmNWDR.sel_resolution_face_1.selectedIndex
            ].text +
        '</td>';
    // 画質
    DOC +=
        '<td colspan="2" bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            frmNWDR.sel_quality_face_1.options[
                frmNWDR.sel_quality_face_1.selectedIndex
            ].text +
        '</td>';
    // 録画FPS数
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            frmNWDR.sel_recfps_face_1.options[
                frmNWDR.sel_recfps_face_1.selectedIndex
            ].text +
        '</td>';
    // 1台あたりのビットレート
    DOC +=
        '<td bgcolor="#e3e3e3" class="s_input_param_vtext_style">' +
            frmNWDR.sel_bitrate_face_1.options[
                frmNWDR.sel_bitrate_face_1.selectedIndex
            ].text +
        '</td>';
    DOC +=
        '</tr>';

    // 録画時間
    DOC +=
        '<td class="s_input_param_txt_style">' +
            s_td_RecTime +
        '</td>';
    DOC +=
        '<td colspan="2" bgcolor="#e3e3e3" ' +
            'class="s_input_param_vtext_style">';

    DOC +=
        '<table cellpadding="0" cellspacing="0" border="0" ' +
            'class="s_input_param_vtext_style">';

    // 時間
    DOC +=
        '<tr>';
    DOC +=
        '<td>' +
            s_txtTimeHour +
            ':' +
            frmNWDR.sel_Time.options[
                frmNWDR.sel_Time.selectedIndex
            ].text;
        '</td>';
    DOC +=
        '</tr>';
    // 日数
    DOC +=
        '<tr>';
    DOC +=
        '<td>' +
            s_txtDays +
            ':' +
            frmNWDR.txtdaysnum.value +
        '</td>';
    DOC +=
        '</tr>';

    DOC +=
        '</table>';
    DOC +=
        '</td>';

    // HDD関連
    DOC +=
        '<td class="s_input_param_txt_style">' +
            s_td_HDDInfo +
        '</td>';
    DOC +=
        '<td colspan="2"  bgcolor="#e3e3e3" ' +
            'class="s_input_param_vtext_style">';

    DOC +=
        '<table cellpadding="0" cellspacing="0" border="0" ' +
            'class="s_input_param_vtext_style">';

    // HDD容量
    DOC +=
        '<tr>';
    DOC +=
        '<td>' +
            s_Lst_HDDCapa +
            ':' +
            frmNWDR.sel_HDD.options[
                frmNWDR.sel_HDD.selectedIndex
            ].text;
        '</td>';

    DOC +=
        '</tr>';

    // RAID
    DOC +=
        '<tr>';
    DOC +=
        '<td>' +
            s_lst_RAID +
            ':' +
            frmNWDR.sel_RAID.options[
                frmNWDR.sel_RAID.selectedIndex
            ].text +
        '</td>';
    DOC +=
        '</tr>';

    DOC +=
        '</table>';
    DOC +=
        '</td>';

    // VMD・音声
    DOC +=
        '<td class="s_input_param_txt_style">' +
            s_td_VMDAudio +
        '</td>';
    DOC +=
        '<td class="s_input_param_vtext_style" bgcolor="#E3E3E3">';
    if (frmNWDR.chkvmd.checked == true) {
        temp = s_ck_VMDInfo + ':' + s_switch_on;
    } else {
        temp = s_ck_VMDInfo + ':' + s_switch_off;
    }
    DOC +=
        temp;
    DOC +=
        '<br>';
    if (frmNWDR.chkaudio.checked == true) {
        temp = s_ck_Audio + ':' + s_switch_on;
    } else {
        temp = s_ck_Audio + ':' + s_switch_off;
    }
    DOC +=
        temp;
    DOC +=
        '</td>';
    DOC +=
        '</tr>';
    DOC +=
        '</table>';

    //each recorder result
    DOC += '<table style="width:900px;" border="0">';
    DOC += '<tr>';
    DOC += '<td colspan="13" class="s_output_title_style">';
    DOC += s_td_ResultTitle + '</td>';
    DOC += '</tr>';
    DOC += '<tr class="output_num_style">';
    DOC += '<td class="s_output_title_style">' + s_td_theoryValue + '</td>';
    DOC += '<td colspan="4" class="s_input_param_vtext_style" align="right">';
    DOC += s_td_theoryTotalBitRate + '</td>';
    temp = frmNWDR.txttotalbit.value;
    DOC += '<td colspan="2" class="s_input_param_vtext_style">';
    DOC += temp + '</td>';
    DOC += '<td colspan="1" class="s_input_param_vtext_style" align="right">';
    DOC += s_td_theoryCapasity + '</td>';

    temp = frmNWDR.txttotalcap.value;
    DOC += '<td colspan="1" class="s_input_param_vtext_style">';
    DOC += temp + '</td>';
    DOC += '<td colspan="4" bgcolor="#ffe0c4" ';
    DOC += 'class="note_notice_onover_style"></td>';
    DOC += '</tr>';

    DOC += '<tr class="output_num_style">';
    DOC += '<td class="s_output_title_style">' + s_td_ND400 + '</td>';
    DOC += '<td class="s_input_param_vtext_style">';
    DOC += s_td_ND400_name + '</td>';

    temp = frmNWDR.txtnd400num.value;
    DOC += '<td class="s_input_param_vtext_style">' + temp + '</td>';
    DOC += '<td class="s_input_param_vtext_style">';
    DOC += s_td_HDE400_name + '</td>';

    temp = frmNWDR.txthde400num.value;
    DOC += '<td class="s_input_param_vtext_style">';
    DOC += temp + '</td>';

    DOC += '<td class="s_input_param_vtext_style">' + s_td_HDDnum + '</td>';
    temp = frmNWDR.txthddnum.value;
    DOC += '<td class="s_input_param_vtext_style">' + temp + '</td>';
    DOC += '<td class="s_input_param_vtext_style">' + s_td_TotalCapa + '</td>';
    temp = frmNWDR.txttotalnd400cap.value;
    DOC += '<td class="s_input_param_vtext_style">' + temp + '</td>';
    DOC += '<td class="s_input_param_vtext_style">';
    DOC += s_td_TotalElePower + '</td>';

    temp = frmNWDR.txttotalnd400ele.value;
    DOC += '<td class="s_input_param_vtext_style">' + temp + '</td>';
    DOC += '<td class="s_input_param_vtext_style">' + s_td_totalU + '</td>';
    temp = frmNWDR.txtunume400.value;
    DOC += '<td class="s_input_param_vtext_style">' + temp + '</td>';
    DOC += '</tr>';

    var nv200_rowspan = 5;
    if (Language != Japanese) {
        nv200_rowspan = 1;
    }

    if (Language == Japanese) {
        // 24CH
        DOC += '<tr class="output_num_style">';
        DOC += '<td rowspan="' + nv200_rowspan + '" class="s_output_title_style">';
        DOC += s_td_NV200_24ch + '</td>';
        DOC += '<td class="s_input_param_vtext_style">';
        DOC += s_td_NV200_Name1 + '</td>';

        temp = frmNWDR.txtnv200_Num1_24ch.value;
        DOC += '<td class="s_input_param_vtext_style">' + temp + '</td>';

        DOC +=
            '<td rowspan="' +
            nv200_rowspan +
            ' " class="s_input_param_vtext_style">';
        if (Language == Japanese) {
            DOC += s_td_NVE20;
        }
        DOC += '</td>';

        temp = frmNWDR.txtnve20_24ch.value;
        DOC +=
            '<td rowspan="' +
            nv200_rowspan +
            '" class="s_input_param_vtext_style">';
        if (Language == Japanese) {
            DOC += temp;
        }
        DOC += '</td>';

        DOC +=
            '<td rowspan="' +
            nv200_rowspan +
            '" class="s_input_param_vtext_style">';
        if (Language != Japanese) {
            DOC += s_td_HDDnum;
        }
        DOC += '</td>';
        temp = frmNWDR.txthddnumnv200_24ch.value;

        DOC +=
            '<td rowspan="' +
            nv200_rowspan +
            '" class="s_input_param_vtext_style">';
        if (Language != Japanese) {
            DOC += temp;
        }
        DOC += '</td>';

        DOC +=
            '<td rowspan="' +
            nv200_rowspan +
            '" class="s_input_param_vtext_style">';
        DOC += s_td_TotalCapa + '</td>';
        temp = frmNWDR.txttotalnv200cap_24ch.value;
        DOC +=
            '<td rowspan="' +
            nv200_rowspan +
            '" class="s_input_param_vtext_style">';
        DOC += temp + '</td>';
        DOC +=
            '<td rowspan="' +
            nv200_rowspan +
            '" class="s_input_param_vtext_style">';
        DOC += s_td_TotalElePower + '</td>';
        temp = frmNWDR.txttotalnv200ele_24ch.value;
        DOC +=
            '<td rowspan="' +
            nv200_rowspan +
            '" class="s_input_param_vtext_style">';
        DOC += temp + '</td>';
        DOC +=
            '<td rowspan="' +
            nv200_rowspan +
            '" class="s_input_param_vtext_style">';
        DOC += s_td_totalU + '</td>';
        temp = frmNWDR.txttotalUNV200_24ch.value;
        DOC +=
            '<td rowspan="' +
            nv200_rowspan +
            '" class="s_input_param_vtext_style">';
        DOC += temp + '</td>';

        if (Language == Japanese) {
            DOC += '<tr>';
            DOC += '<td class="s_input_param_vtext_style" align="right">';
            DOC += s_td_NV200_Name2 + '</td>';
            temp = frmNWDR.txtnv200_Num2_24ch.value;
            DOC += '<td class="s_input_param_vtext_style" align="right">';
            DOC += temp + '</td>';
            DOC += '</tr>';

            DOC += '<tr>';
            DOC += '<td class="s_input_param_vtext_style" align="right">';
            //2013.06.18 add by Eguchi V1.90対応
	    if (frmNWDR.sel_RAID.options[
		    frmNWDR.sel_RAID.selectedIndex
  	        ].value == 9) {
                // DUAL録画の場合　　　⇒　「DG-NV200V1N」表示無
		DOC += s_td_NV200_Name6 + '</td>';
	    } else {
		// DUAL録画でない場合　⇒　「DG-NV200V1N」表示有
		DOC += s_td_NV200_Name3 + '</td>';
	    }
            //DOC += s_td_NV200_Name3 + '</td>';
            //add end
            temp = frmNWDR.txtnv200_Num3_24ch.value;
            DOC += '<td class="s_input_param_vtext_style" align="right">';
            DOC += temp + '</td>';
            DOC += '</tr>';

            DOC += '<tr>';
            DOC += '<td class="s_input_param_vtext_style" align="right">';
            DOC += s_td_NV200_Name4 + '</td>';
            temp = frmNWDR.txtnv200_Num4_24ch.value;
            DOC += '<td class="s_input_param_vtext_style" align="right">';
            DOC += temp + '</td>';
            DOC += '</tr>';

            DOC += '<tr>';
            DOC += '<td class="s_input_param_vtext_style" align="right">';
            DOC += s_td_NV200_Name5 + '</td>';
            temp = frmNWDR.txtnv200_Num5_24ch.value;
            DOC += '<td class="s_input_param_vtext_style" align="right">';
            DOC += temp + '</td>';
            DOC += '</tr>';

            DOC += '</tr>';
        }
    }

    // 16CH
    DOC += '<tr class="output_num_style">';
    DOC += '<td rowspan="' + nv200_rowspan + '" class="s_output_title_style">';
    DOC += s_td_NV200 + '</td>';
    DOC += '<td class="s_input_param_vtext_style">';
    DOC += s_td_NV200_Name1 + '</td>';

    temp = frmNWDR.txtnv200_Num1.value;
    DOC += '<td class="s_input_param_vtext_style">' + temp + '</td>';

    DOC +=
        '<td rowspan="' +
        nv200_rowspan +
        ' " class="s_input_param_vtext_style">';
    if (Language == Japanese) {
        DOC += s_td_NVE20;
    }
    DOC += '</td>';

    temp = frmNWDR.txtnve20.value;
    DOC +=
        '<td rowspan="' +
        nv200_rowspan +
        '" class="s_input_param_vtext_style">';
    if (Language == Japanese) {
        DOC += temp;
    }
    DOC += '</td>';

    DOC +=
        '<td rowspan="' +
        nv200_rowspan +
        '" class="s_input_param_vtext_style">';
    if (Language != Japanese) {
        DOC += s_td_HDDnum;
    }
    DOC += '</td>';
    temp = frmNWDR.txthddnumnv200.value;

    DOC +=
        '<td rowspan="' +
        nv200_rowspan +
        '" class="s_input_param_vtext_style">';
    if (Language != Japanese) {
        DOC += temp;
    }
    DOC += '</td>';

    DOC +=
        '<td rowspan="' +
        nv200_rowspan +
        '" class="s_input_param_vtext_style">';
    DOC += s_td_TotalCapa + '</td>';
    temp = frmNWDR.txttotalnv200cap.value;
    DOC +=
        '<td rowspan="' +
        nv200_rowspan +
        '" class="s_input_param_vtext_style">';
    DOC += temp + '</td>';
    DOC +=
        '<td rowspan="' +
        nv200_rowspan +
        '" class="s_input_param_vtext_style">';
    DOC += s_td_TotalElePower + '</td>';
    temp = frmNWDR.txttotalnv200ele.value;
    DOC +=
        '<td rowspan="' +
        nv200_rowspan +
        '" class="s_input_param_vtext_style">';
    DOC += temp + '</td>';
    DOC +=
        '<td rowspan="' +
        nv200_rowspan +
        '" class="s_input_param_vtext_style">';
    DOC += s_td_totalU + '</td>';
    temp = frmNWDR.txttotalUNV200.value;
    DOC +=
        '<td rowspan="' +
        nv200_rowspan +
        '" class="s_input_param_vtext_style">';
    DOC += temp + '</td>';

    if (Language == Japanese) {
        DOC += '<tr>';
        DOC += '<td class="s_input_param_vtext_style" align="right">';
        DOC += s_td_NV200_Name2 + '</td>';
        temp = frmNWDR.txtnv200_Num2.value;
        DOC += '<td class="s_input_param_vtext_style" align="right">';
        DOC += temp + '</td>';
        DOC += '</tr>';

        DOC += '<tr>';
        DOC += '<td class="s_input_param_vtext_style" align="right">';
        //2013.06.18 add by Eguchi V1.90対応
	if (frmNWDR.sel_RAID.options[
		frmNWDR.sel_RAID.selectedIndex
    	    ].value == 9) {
            // DUAL録画の場合　　　⇒　「DG-NV200V1N」表示無
	    DOC += s_td_NV200_Name6 + '</td>';
	} else {
	    // DUAL録画でない場合　⇒　「DG-NV200V1N」表示有
	    DOC += s_td_NV200_Name3 + '</td>';
	}
        //DOC += s_td_NV200_Name3 + '</td>';
        //add end
        temp = frmNWDR.txtnv200_Num3.value;
        DOC += '<td class="s_input_param_vtext_style" align="right">';
        DOC += temp + '</td>';
        DOC += '</tr>';

        DOC += '<tr>';
        DOC += '<td class="s_input_param_vtext_style" align="right">';
        DOC += s_td_NV200_Name4 + '</td>';
        temp = frmNWDR.txtnv200_Num4.value;
        DOC += '<td class="s_input_param_vtext_style" align="right">';
        DOC += temp + '</td>';
        DOC += '</tr>';

        DOC += '<tr>';
        DOC += '<td class="s_input_param_vtext_style" align="right">';
        DOC += s_td_NV200_Name5 + '</td>';
        temp = frmNWDR.txtnv200_Num5.value;
        DOC += '<td class="s_input_param_vtext_style" align="right">';
        DOC += temp + '</td>';
        DOC += '</tr>';

        DOC += '</tr>';
    }

    DOC += '<tr class="output_num_style">';
    DOC += '<td class="s_output_title_style">' + s_td_ND300 + '</td>';

    DOC += '<td class="s_input_param_vtext_style">' + s_td_ND300_name + '</td>';
    temp = frmNWDR.txtnd300num.value;
    DOC += '<td class="s_input_param_vtext_style">' + temp + '</td>';
    DOC += '<td class="s_input_param_vtext_style">';
    DOC += s_td_HDE300_name + '</td>';

    temp = frmNWDR.txthde300num.value;
    DOC += '<td class="s_input_param_vtext_style">' + temp + '</td>';
    DOC += '<td class="s_input_param_vtext_style">' + s_td_HDDnum + '</td>';
    temp = frmNWDR.txthddnum300.value;
    DOC += '<td class="s_input_param_vtext_style">' + temp + '</td>';
    DOC += '<td class="s_input_param_vtext_style">' + s_td_TotalCapa + '</td>';
    temp = frmNWDR.txttotalnd300cap.value;
    DOC += '<td class="s_input_param_vtext_style">' + temp + '</td>';
    DOC += '<td class="s_input_param_vtext_style">';
    DOC += s_td_TotalElePower + '</td>';
    temp = frmNWDR.txttotalnd300ele.value;
    DOC += '<td class="s_input_param_vtext_style">' + temp + '</td>';
    DOC += '<td class="s_input_param_vtext_style">' + s_td_totalU + '</td>';
    temp = frmNWDR.txtunume300.value;
    DOC += '<td class="s_input_param_vtext_style">' + temp + '</td>';
    DOC += '</tr>';

    DOC += '<tr class="output_num_style">';
    DOC += '<td class="s_output_title_style">' + s_td_ND200 + '</td>';
    DOC += '<td class="s_input_param_vtext_style">' + s_td_ND200_name + '</td>';
    temp = frmNWDR.txtnd200num.value;
    DOC += '<td class="s_input_param_vtext_style">' + temp + '</td>';
    DOC += '<td class="s_input_param_vtext_style"></td>';
    DOC += '<td class="s_input_param_vtext_style"></td>';
    DOC += '<td class="s_input_param_vtext_style">' + s_td_HDDnum + '</td>';
    temp = frmNWDR.txthddnum200.value;
    DOC += '<td class="s_input_param_vtext_style">' + temp + '</td>';
    DOC += '<td class="s_input_param_vtext_style">' + s_td_TotalCapa + '</td>';
    temp = frmNWDR.txttotalnd200cap.value;
    DOC += '<td class="s_input_param_vtext_style">' + temp + '</td>';
    DOC += '<td class="s_input_param_vtext_style">';
    DOC += s_td_TotalElePower + '</td>';
    temp = frmNWDR.txttotalnd200ele.value;
    DOC += '<td class="s_input_param_vtext_style">' + temp + '</td>';
    DOC += '<td class="s_input_param_vtext_style">' + s_td_totalU + '</td>';
    temp = frmNWDR.txtunume200.value;
    DOC += '<td class="s_input_param_vtext_style">' + temp + '</td>';
    DOC += '</tr>';


    DOC += '</table>';


    //details result
    if (frmNWDR.chkdetail.checked == true) {
        DOC += '<table  style="width:800px;" border="0"  summary="layout">';
        if (Number(frmNWDR.txtnd400num.value) > 0) {

            DOC += '  <tr><td>' + DetailInfoArray[0] + '</td></tr>';
        }
        if ((Number(frmNWDR.txtnv200_Num1.value) > 0) ||
            (frmNWDR.txtnv200_Num2.value > 0) ||
            (frmNWDR.txtnv200_Num3.value > 0) ||
            (frmNWDR.txtnv200_Num4.value > 0) ||
            (frmNWDR.txtnv200_Num5.value > 0)) {

            DOC += '  <tr><td>' + DetailInfoArray[3] + '</td></tr>';
        }
        if (Number(frmNWDR.txtnd300num.value) > 0) {
            DOC += '  <tr><td>' + DetailInfoArray[1] + '</td></tr>';
        }
        if (Number(frmNWDR.txtnd200num.value) > 0) {
            DOC += '  <tr><td>' + DetailInfoArray[2] + '</td></tr>';
        }
        DOC += '</table>';

    }
    DOC += '</body></html>';

    newWin = window.open('', 'new1', 'width=940,height=700,scrollbars=1');
    newWin.document.open();

    newWin.document.write(DOC);
    newWin.document.close();
}
